/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc39               { /* Common */
	border          :   0.00pt none #ffcc33;
	clip            : rect(0.00pt,729.00pt,2.25pt,0.00pt);
	}
.cc40               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc41               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc33;
	text-align      : center;
	}
.cc43               { /* Common */
	border          :   0.00pt none #0066cc;
	clip            : rect(0.00pt,724.50pt,0.75pt,0.00pt);
	}
.cc44               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	border          :   0.00pt none #008080;
	}
.cc48               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,279.00pt,2.25pt,0.00pt);
	}
.cc49               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc50               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc51               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #25408f;
	}
span#e26            { /* humane2b004009.gif */
	background      : transparent url(humane2b004009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  56.25pt;
	}
span#e25            { /* humane2b004008.gif */
	background      : transparent url(humane2b004008.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  44.25pt;
	width           : 729.00pt;
	height          :   2.25pt;
	}
span#e24            { /* humane2b001005.jpg */
	background      : transparent url(humane2b001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :  56.25pt;
	width           : 577.50pt;
	height          :  77.25pt;
	}
span#e23            { /* humane2b004007.gif */
	background      : transparent url(humane2b004007.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 534.75pt;
	width           : 717.00pt;
	height          :  33.00pt;
	}
div#e22             { /* © 2014 by Human Essentia... */
	position        : absolute;
	left            :  25.50pt;
	top             : 545.25pt;
	width           : 249.75pt;
	height          :  18.75pt;
	}
div#e21             { /* HOME&nbsp; */
	position        : absolute;
	left            :  30.00pt;
	top             :  33.00pt;
	width           :  62.25pt;
	height          :  26.25pt;
	}
div#e20             { /* ABOUT US&nbsp;  */
	position        : absolute;
	left            : 124.50pt;
	top             :  33.00pt;
	width           :  80.25pt;
	height          :  24.75pt;
	}
div#e19             { /* PRODUCTS&nbsp; */
	position        : absolute;
	left            : 245.25pt;
	top             :  33.00pt;
	width           :  90.75pt;
	height          :  26.25pt;
	}
div#e18             { /* CONTACT US&nbsp; */
	position        : absolute;
	left            : 609.00pt;
	top             :  33.00pt;
	width           :  99.00pt;
	height          :  28.50pt;
	}
span#e17            { /* humane2b001003.jpg */
	background      : transparent url(humane2b001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 120.00pt;
	width           : 724.50pt;
	height          :   0.75pt;
	}
div#e16             { /* WHAT WE DO&nbsp; */
	position        : absolute;
	left            : 366.75pt;
	top             :  33.00pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e15             { /* Q&amp;A&nbsp; */
	position        : absolute;
	left            : 510.00pt;
	top             :  33.00pt;
	width           :  44.25pt;
	height          :  24.75pt;
	}
div#e14             { /* <FONT color="#ffcc00">Pr... */
	position        : absolute;
	left            : 288.00pt;
	top             : 545.25pt;
	width           :  84.75pt;
	height          :  13.50pt;
	}
div#e13             { /* <FONT color="#ffcc00">Te... */
	position        : absolute;
	left            : 405.75pt;
	top             : 544.50pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
span#e12            { /* humane2b004005.jpg */
	background      : transparent url(humane2b004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 345.75pt;
	width           : 227.25pt;
	height          : 130.50pt;
	}
div#e11             { /* Products&nbsp; */
	position        : absolute;
	left            :  66.75pt;
	top             : 127.50pt;
	width           : 105.75pt;
	height          :  22.50pt;
	}
div#e10             { /* This easily referenced a... */
	position        : absolute;
	left            : 118.50pt;
	top             : 158.25pt;
	width           : 489.75pt;
	height          : 152.25pt;
	}
div#e9              { /* <UL>  \<LI>  \<DIV class... */
	position        : absolute;
	left            : 268.50pt;
	top             : 339.75pt;
	width           : 326.25pt;
	height          : 117.00pt;
	}
span#e8             { /* humane2b004004.jpg */
	background      : transparent url(humane2b004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.75pt;
	top             : 299.25pt;
	width           :  86.25pt;
	height          :  37.50pt;
	}
div#e7              { /* Read more&nbsp; */
	position        : absolute;
	left            : 583.50pt;
	top             : 309.00pt;
	width           :  66.00pt;
	height          :  17.25pt;
	}
span#e6             { /* humane2b004003.gif */
	background      : transparent url(humane2b004003.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 510.75pt;
	width           : 279.00pt;
	height          :   2.25pt;
	}
span#e5             { /* humane2b004002.jpg */
	background      : transparent url(humane2b004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 620.25pt;
	top             : 472.50pt;
	width           :  92.25pt;
	height          :  39.00pt;
	}
div#e4              { /* Services&nbsp; */
	position        : absolute;
	left            : 640.50pt;
	top             : 482.25pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
div#e3              { /* Already included in the ... */
	position        : absolute;
	left            : 294.75pt;
	top             : 319.50pt;
	width           : 237.75pt;
	height          :  24.00pt;
	}
span#e2             { /* humane2b004001.gif */
	background      : transparent url(humane2b004001.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :  95.25pt;
	width           : 261.75pt;
	height          :  23.25pt;
	}
div#e1              { /* PRACTICAL WORKPLACE SOLU... */
	position        : absolute;
	left            : 410.25pt;
	top             :  99.75pt;
	width           : 277.50pt;
	height          :  27.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
